{
  "$schema": "https://raw.githubusercontent.com/sasjs/utils/main/src/types/sasjsconfig-schema.json",
  "defaultTarget": "sas9-mocks",
  "syncFolder": "sasjs",
  "targets": [
    {
      "name": "sas9-mocks",
      "serverUrl": "http://localhost:5000",
      "serverType": "SASJS",
      "httpsAgentOptions": {
        "allowInsecureRequests": true
      },
      "appLoc": "/User Folders/sasdemo/"
    }
  ]
}
